name: finance
comps:
 - https://gitlab.com/zilleanai/comp/project.git
 - https://gitlab.com/zilleanai/comp/git.git
 - https://gitlab.com/zilleanai/comp/tag.git
 - https://gitlab.com/zilleanai/comp/file.git
 - https://gitlab.com/zilleanai/comp/csv.git
 - https://gitlab.com/zilleanai/comp/pgm.git
 - https://gitlab.com/zilleanai/comp/cryptocoindata.git
 - https://gitlab.com/zilleanai/comp/workflow.git
 - https://gitlab.com/zilleanai/comp/train.git
 - https://gitlab.com/zilleanai/comp/labeling.git
 - https://gitlab.com/zilleanai/comp/preprocessing.git
 - https://gitlab.com/zilleanai/comp/predict.git
 - https://gitlab.com/zilleanai/comp/predict_csv.git
 - https://gitlab.com/zilleanai/comp/evaluate.git
 - https://gitlab.com/zilleanai/comp/backtest.git
 - https://gitlab.com/zilleanai/comp/docs.git
 - https://gitlab.com/zilleanai/comp/pyclient.git
 - https://gitlab.com/zilleanai/comp/docker_runner.git

